BODY {
  color : #666666;
  background-color : #fffffff;
  text-decoration :  none;

}
A:LINK {
  color : #8080ff;
  text-decoration :  none;
}
A:VISITED {
  color : #ff80ff;
  text-decoration :  none;
}
A:ACTIVE {
  color : #8000ff;
  text-decoration :  none;
}
A:HOVER {
  color : #808080;
  text-decoration :  none;
}
INPUT{
  color : #666666;
  background-color : #ffffff;
}
TEXTAREA{
  color : #000000;
  background-color : #ffffff;
}
H1{
  color : #9999ff;
}
TABLE        {
font-size: 12pt;
font-family: MS UI Gothic ;
text-decoration : none;
color: #000000;
}
